[Rainmeter]
Author=Ambar
Update=1000

[Metadata]
Name=
Config=pragmatic0.2
Description=
Version=1.0.0
License=

;end of metadata

[variables]
nero="C:\Program Files\Nero\Nero 9\Nero StartSmart\NeroStartSmart.exe"
screenshot=
picasa="C:\Program Files\Google\Picasa3\Picasa3.exe"
rainmetr="C:\Program Files\Rainmeter\Rainmeter.exe"
calculator=%windir%\system32\calc.exe
torrent="C:\Program Files\BitTorrent\bittorrent.exe"
vlc=
itunes=
mail=
chat=

[text_style]
FontColor=255,255,255,255
FontSize=8
FontFace=Clockopia
StringAlign=CENTER
FontStyle=Bold
AntiAlias=1
AutoScale=1



[player_bg]
Meter=IMAGE
ImageName=playerbg_top.png
X=220
Y=55
Hidden=0
Group=winamp_player

[bg]
Meter=IMAGE
ImageName=taskbar_top.png
W=700
H=71
X=0
Y=0

[drop]
Meter=Button
ButtonImage=bubble1.png
X=580
Y=59
MouseOverAction=!Execute [!RainmeterShowMeter drop_text][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter drop_text][!RainmeterRedraw]
ButtonCommand=!Execute [!RainmeterShowMeterGroup c][!RainmeterHideMeterGroup hdd][!RainmeterHideMeterGroup applications][!RainmeterHideMeterGroup folders][!RainmeterRedraw]

[drop1]
Meter=Button
ButtonImage=bubble1.png
X=20r
Y=r
MouseOverAction=!Execute [!RainmeterShowMeter drop1_text][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter drop1_text][!RainmeterRedraw]
ButtonCommand=!Execute [!RainmeterShowMeterGroup hdd][!RainmeterHideMeterGroup c][!RainmeterHideMeterGroup applications][!RainmeterHideMeterGroup folders][!RainmeterRedraw]

[drop2]
Meter=Button
ButtonImage=bubble1.png
X=20r
Y=r
MouseOverAction=!Execute [!RainmeterShowMeter drop2_text][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter drop2_text][!RainmeterRedraw]
ButtonCommand=!Execute [!RainmeterShowMeterGroup applications][!RainmeterHideMeterGroup hdd][!RainmeterHideMeterGroup c][!RainmeterHideMeterGroup folders][!RainmeterRedraw]

[drop3]
Meter=Button
ButtonImage=bubble1.png
X=20r
Y=r
MouseOverAction=!Execute [!RainmeterShowMeter drop3_text][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter drop3_text][!RainmeterRedraw]
ButtonCommand=!Execute [!RainmeterShowMeterGroup folders][!RainmeterHideMeterGroup hdd][!RainmeterHideMeterGroup applications][!RainmeterHideMeterGroup c][!RainmeterRedraw]

[shadow]
Meter=IMAGE
ImageName=shadow_top.png
X=554
Y=58

[drop_text]
Meter=STRING
Text=Main Menu
FontFace=clockopia
FontSize=8
FontColor=255,255,255,255
AntiAlias=1
X=580
Y=73
Hidden=1

[drop1_text]
Meter=STRING
Text=Hard Disks
FontFace=clockopia
FontSize=8
FontColor=255,255,255,255
AntiAlias=1
X=580
Y=r
Hidden=1

[drop2_text]
Meter=STRING
Text=Applications
FontFace=clockopia
FontSize=8
FontColor=255,255,255,255
AntiAlias=1
X=580
Y=r
Hidden=1

[drop3_text]
Meter=STRING
Text=Folders
FontFace=clockopia
FontSize=8
FontColor=255,255,255,255
AntiAlias=1
X=580
Y=r
Hidden=1

~~~~~~~~~~~~~~~~~~~~~~~~System Info~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

[UsedRAM]
Measure=PhysicalMemory

[TotalRAM]
Measure=PhysicalMemory
Total=1

[MeasureRAM]
Measure=Calc
Formula=(UsedRAM / TotalRAM) * 100

[MeasureSWAP]
Measure=SWAPMemory

[MeasureCPU]
Measure=CPU

[MeasureHz]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=MHZ

[MeasureSPEED]
Measure=Calc
Formula=(MeasureHz / 1000)



[TopProcess]
Measure=Plugin
Plugin=Plugins\AdvancedCPU.dll
TopProcess=2
CPUExclude=Idle

[MeasureUser]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=USER_NAME

[MeasureOS]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=OS_VERSION

[MeasureVersion]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Microsoft\Windows NT\CurrentVersion
RegValue=CSDVersion
Substitute="0":"","Service ":"Serv. "

~~~~~STRINGS~~~~~

[User]
Meter=STRING
MeasureName=MeasureUser
X=430
Y=10
ClipString=2
W=70
H=14
FontColor=255,255,255,240
StringEffect=Shadow
StringCase=Upper
FontEffectColor=0,0,0,80
FontSize=8
StringAlign=Left
StringStyle=Bold
FontFace=Segoe UI
AntiAlias=1
Group=C


[OS]
Meter=STRING
MeasureName=MeasureOS
MeasureName2=MeasureVersion
X=r
Y=12r
ClipString=2
W=70
H=14
FontColor=255,255,255,255
StringEffect=Shadow
FontEffectColor=0,0,0,80
FontSize=8
StringAlign=Left
StringStyle=Bold
FontFace=Corbel
AntiAlias=1
Text=%1 %2
Group=C


[Process]
MeasureName=TopProcess
Meter=STRING
X=r
Y=12r
ClipString=2
W=70
H=14
FontColor=255,255,255,255
StringEffect=Shadow
FontEffectColor=0,0,0,80
FontSize=8
StringAlign=Left
StringStyle=Bold
FontFace=Corbel
AntiAlias=1
Group=C

 

[CPU]
Meter=STRING
X=500
Y=10
FontColor=255,255,255,255
StringEffect=Shadow
FontEffectColor=0,0,0,80
FontSize=8
StringAlign=Left
StringStyle=Bold
FontFace=Corbel
Text="CPU -  "
AntiAlias=1
Group=C


[RAM]
Meter=STRING
X=r
Y=15r
FontColor=255,255,255,255
StringEffect=Shadow
FontEffectColor=0,0,0,80
FontSize=8
StringAlign=Left
StringStyle=Bold
FontFace=Corbel
Text="RAM -  "
AntiAlias=1
Group=C

[MeterCPU]
Meter=STRING
MeasureName=MeasureCPU
X=533
Y=10
FontColor=255,255,255,255
StringEffect=Shadow
FontEffectColor=0,0,0,80
FontSize=8
StringAlign=Left
StringStyle=Bold
FontFace=Corbel
AntiAlias=1
Group=C


[MeterRAM]
Meter=STRING
MeasureName=MeasureRAM
X=533
Y=15r
FontColor=255,255,255,255
StringEffect=Shadow
FontEffectColor=0,0,0,80
FontSize=8
StringAlign=Left
StringStyle=Bold
FontFace=Corbel
AntiAlias=1
Group=C


[mPercent]
Measure=Plugin
Plugin=PowerPlugin.dll
PowerState=PERCENT
MaxValue=101
MinValue=0
UpdateDivider=5

[mAC]
Measure=Plugin
Plugin=PowerPlugin.dll
PowerState=ACLINE
IfAboveValue=0
IfAboveAction=!Execute [!RainmeterShowMeter Charging][!RainmeterRedraw]
IfBelowValue=1
IfBelowAction=!Execute [!RainmeterHideMeter Charging][!RainmeterRedraw]
UpdateDivider=5

[Icon]
Meter=BITMAP
MeasureName=mPercent
BitmapImage=Battery.png
BitmapFrames=6
BitmapZeroFrame=0
X=635
Y=10
LeftMouseUpAction=!Execute [control.exe powercfg.cpl]
Group=C

[Charging]
Meter=IMAGE
ImageName=plug.png
X=637
Y=5r
Group=C

[Subtitle]
Meter=STRING
X=655
Y=3
MeasureName=mPercent
Text="%1%"
FontColor=255,255,255,255
FontSize=8
FontFace=Clockopia
StringEffect=shadow
FontEffectColor=0,0,0,100
StringStyle=NORMAL
AntiAlias=1
StringAlign=CENTER
AntiAlias=1
Group=C

~~~~NetIN n NetOUT~~~~

; MEASURES

[MeasureNetIn]
Measure=NetIn
;MaxValue=1000000

[MeasureNetOut]
Measure=NetOut
;MaxValue=500000

[MeasureSSID]
Measure=Plugin
Plugin=Plugins\WifiStatus.dll
WifiInfoType=SSID
WifiIntfID=0
WifiListStyle=0


[MeasureLAN]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=IP_ADDRESS
SysInfoData=0


; net out n net in


[NetInLabel]
Meter=STRING
X=570
Y=10
FontColor=255,255,255,255
StringEffect=Shadow
FontEffectColor=0,0,0,80
FontSize=8
StringAlign=Left
StringStyle=Bold
FontFace=Corbel
Text="Down - "
AntiAlias=1
Group=C


[NetInNumber]
Meter=STRING
MeasureName=MeasureNetIn
X=40r
Y=r
FontColor=255,255,255,255
StringEffect=Shadow
FontEffectColor=0,0,0,80
FontSize=8
StringAlign=Left
StringStyle=Bold
FontFace=Corbel
AutoScale=1
NumOfDecimals=0
AntiAlias=1
Group=C


[NetOutLabel]
Meter=STRING
X=570
Y=25
FontColor=255,255,255,255
StringEffect=Shadow
FontEffectColor=0,0,0,80
FontSize=8
StringAlign=Left
StringStyle=Bold
FontFace=Corbel
Text="Up - "
AntiAlias=1
Group=C


[NetOutNumber]
Meter=STRING
MeasureName=MeasureNetOut
X=40r
Y=r
FontColor=255,255,255,255
StringEffect=Shadow
FontEffectColor=0,0,0,80
FontSize=8
StringAlign=Left
StringStyle=Bold
FontFace=Corbel
AutoScale=1
NumOfDecimals=0
AntiAlias=1
Group=C

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

[mTime]
Measure=Time
Format=%H:%M

[DATE]
Measure=Time
Format=%A %d %B

[(time)]
Meter=STRING
MeasureName=mTime
X=70
Y=5
FontColor=255,255,255,230
FontFace=Clockopia
FontSize=20
StringStyle=BOLD
StringAlign=CENTER
AntiAlias=1
Group=C

[(date)]
MeasureName=DATE
Meter=String
StringAlign=CENTER
StringStyle=BOLD
X=r
Y=30r
FontColor=255,255,255,210
FontSize=8
AntiAlias=1
FontFace=Clockopia
Group=C

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

[comp]
Meter=Image
ImageName=#CurrentPath#\icons\comp.png
LeftMouseDownAction=!execute ["::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"]
X=120
Y=5
W=50
H=50
Group=C

[Docs]
Meter=Image
ImageName=#CurrentPath#\icons\documents.png
LeftMouseDownAction=!execute ["%UserProfile%"]
X=175
Y=r
Group=C

[IE]
Meter=Image
ImageName=#CurrentPath#\icons\Network.png
LeftMouseDownAction=!execute ["iexplore.exe"]
X=230
Y=r
W=50
H=50
Group=C

[MeasureBin]
Measure=Plugin
Plugin=RecycleManager.dll
Drives=ALL
RecycleType=COUNT

[MeterBinEmpty]
Meter=IMAGE
ImageName=#CurrentPath#\icons\recempty.png
X=290
Y=r
w=50
h=50
Hidden=0
LeftMouseUpAction =!execute [::{645FF040-5081-101B-9F08-00AA002F954E}]
Group=C

[MeterBinFull]
Meter=IMAGE
ImageName=#CurrentPath#\icons\recfull.png
X=290
Y=r
w=50
h=50
Hidden=1
LeftMouseDownAction=!execute [!RainmeterPluginBang "MeasureBin OpenBin"]
RightMouseDownAction=!execute ["#currentpath#\empty"]
Group=C

[BinAction]
Measure=Calc
Formula=MeasureBin
IfAboveAction=!execute [!RainmeterHideMeter MeterBinEmpty][!RainmeterShowMeter MeterBinFull]
IfAboveValue=0
IfEqualAction=!execute [!RainmeterHideMeter MeterBinFull][!RainmeterShowMeter MeterBinEmpty]
IfEqualValue=0
Group=C

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~`

[ShoutdownBubble]
Meter=Button
ButtonImage=bubble1.png
X=673
Y=5
MouseOverAction=!Execute [!RainmeterShowMeter ShutdownTextFull][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter ShutdownTextFull][!RainmeterRedraw]
ButtonCommand=!Execute [shutdown -s -f -t 30]

[RestartBubble]
Meter=Button
ButtonImage=bubble1.png
X=r
Y=17r
MouseOverAction=!Execute [!RainmeterShowMeter RestartTextFull][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter RestartTextFull][!RainmeterRedraw]
ButtonCommand=!Execute [shutdown -r -f -t 30]

[ShutdownText]
Meter=STRING
Text=S
FontFace=clockopia
FontSize=8
FontColor=255,255,255,255
AntiAlias=1
X=675
Y=5

[RestartText]
Meter=STRING
Text=R
FontFace=clockopia
FontSize=8
FontColor=255,255,255,255
AntiAlias=1
X=r
Y=17r

[PowerShadow]
Meter=IMAGE
ImageName=shadow2.png
X=671
Y=0
W=10
H=62

[ShutdownTextFull]
Meter=STRING
Text=Shutdown
FontFace=clockopia
FontSize=8
FontColor=255,255,255,255
AntiAlias=1
X=695
Y=5
Hidden=1

[RestartTextFull]
Meter=STRING
Text=Restart
FontFace=clockopia
FontSize=8
FontColor=255,255,255,255
AntiAlias=1
X=r
Y=17r
Hidden=1

~~~~~~~~~PLAYER~~~~~~~~~~~~

[mProcessPID]
Measure=Plugin
Plugin=Plugins\Perfmon.dll
PerfMonObject="Process"
PerfMonCounter="ID Process"
PerfMonInstance=winamp
PerfMonDifference=0
UpdateDivider=0,1
Group=winamp_player

[mPlaying]
Measure=Calc
Formula=mProcessPID > 0 ? 1 : 0
IfEqualValue=0
IfEqualAction=!Execute [!RainmeterShowMeter open_winamp][!RainmeterHideMeterGroup Details][!RainmeterHideMeter unpause][!RainmeterHideMeter pause][!RainmeterHideMeter play][!RainmeterHideMeter bubble][!RainmeterHideMeter bar][!RainmeterHideMeter bar1]
IfAboveValue=0
IfAboveAction=!Execute [!RainmeterShowMeterGroup Details][!RainmeterShowMeter play][!RainmeterShowMeter bubble][!RainmeterHideMeter open_winamp][!RainmeterShowMeter bar][!RainmeterShowMeter bar1]
UpdateDivider=0,0001

[WinampTitle]
Measure=Plugin
Plugin=Plugins\WindowMessagePlugin.dll
WindowClass=Winamp v1.x
Substitute=" - Winamp":"","***":""

[MeasureCommand]
Measure=Plugin
Plugin=Plugins\WindowMessagePlugin.dll
WindowClass=Winamp v1.x
Substitute="[Paused]":""," - Winamp":"","[Stopped]":""

[MeasureWinampPlaying]
Measure=Plugin
Plugin=Plugins\WindowMessagePlugin.dll
UpdateDivider=2
WindowClass=Winamp v1.x
WindowMessage=1024 0 104
IfEqualValue=1
IfEqualAction=!Execute [!RainmeterShowMeter Pause][!RainmeterHideMeter Play][!RainmeterHideMeter UnPause]
IfAboveValue=1
IfAboveAction=!Execute [!RainmeterHideMeter Pause][!RainmeterHideMeter Play][!RainmeterShowMeter UnPause]
IfBelowValue=1
IfBelowAction=!Execute [!RainmeterShowMeter Play][!RainmeterHideMeter Pause][!RainmeterHideMeter UnPause]

[MeasureProgressFull]
Measure=Plugin
Plugin=Plugins\WindowMessagePlugin.dll
WindowClass=Winamp v1.x
WindowMessage=1024 1 105

[MeasureProgressCurrent]
Measure=Plugin
Plugin=Plugins\WindowMessagePlugin.dll
WindowClass=Winamp v1.x
WindowMessage=1024 0 105

[MeasureProgress]
Measure=Calc
Formula=(MeasureProgressCurrent<=0)?0:(MeasureProgressCurrent/(MeasureProgressFull*1000+1)) 

[MeasureTMinute]
Measure=Calc
Formula=((MeasureProgressCurrent / 1000) - ((MeasureProgressCurrent / 1000) % 60)) /60

[MeasureTSecond]
Measure=Calc
Formula=(MeasureProgressCurrent / 1000) % 60 = 60 ? 0 : (MeasureProgressCurrent / 1000) % 60

[MeasureTZero]
Measure=Calc
Formula=ROUND(((MeasureProgressCurrent) / 1000) % 60)  <= 9 ? 0 : 1
Substitute="1":""


~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~`


[play]
Meter=BUTTON
ButtonImage=play.png
X=355
Y=62
ButtonCommand=!Execute [!RainmeterPluginBang "WinampTitle SendMessage 273 40045 0"]
Hidden=1

[pause]
Meter=BUTTON
ButtonImage=pause.png
X=r
Y=r
ButtonCommand=!Execute [!RainmeterPluginBang "WinampTitle SendMessage 273 40046 0"]
Hidden=1

[unpause]
Meter=BUTTON
ButtonImage=play.png
X=r
Y=r
ButtonCommand=!Execute [!RainmeterPluginBang "WinampTitle SendMessage 273 40046 0"]
Hidden=1

[open_winamp]
Meter=BUTTON
ButtonImage=play.png
X=r
Y=r
ButtonCommand=!Execute ["Winamp.exe"]
Group=winamp_player

[bar1]
Meter=Bar
MeasureName=MeasureProgress
BarOrientation=HORIZONTAL
BarColor=0,228,255,150
X=228
Y=58
W=285
H=2
Group=winamp_player

[bar]
Meter=IMAGE
ImageName=bar.png
X=225
Y=55
Group=winamp_player

[nxt_bckbg]
Meter=IMAGE
ImageName=nxt_bck.png
X=318
Y=69
Group=winamp_player

[next]
Meter=IMAGE
ImageName=next.png
X=400
Y=72
LeftMouseDownAction=!Execute [!RainmeterPluginBang "WinampTitle SendMessage 273 40048 0"]
Group=winamp_player

[previous]
Meter=IMAGE
ImageName=back.png
X=325
Y=72
LeftMouseDownAction=!Execute [!RainmeterPluginBang "WinampTitle SendMessage 273 40044 0"]
Group=winamp_player

[repeat]
Meter=IMAGE
ImageName=repeat.png
X=297
Y=68
LeftMouseDownAction=!Execute [!RainmeterPluginBang "WinampTitle SendMessage 273 40022 0"]
Group=winamp_player

[shuffle]
Meter=IMAGE
ImageName=shuffle.png
X=307
Y=68
Group=winamp_player

[add]
Meter=IMAGE
ImageName=open.png
X=427
Y=68
LeftMouseDownAction=!Execute [!RainmeterPluginBang "WinampTitle SendMessage 273 40029 0"]
Group=winamp_player

[close]
Meter=STRING
Text=X
StringStyle=Bold
FontFace=Corbel
AntiAlias=1
FontSize=8
FontColor=255,255,255,255
X=435
Y=66
LeftMouseDownAction=!Execute [!RainmeterPluginBang "WinampTitle SendMessage 273 40001 0"]
Group=winamp_player

[MeterTitle2]
Meter=String
MeasureName=WinampTitle
FontColor=255,255,255,255
FontSize=8
FontFace=Corbel
StringEffect=SHADOW
FontEffectColor=0,0,0,200
AntiAlias=1
ClipString=1
W=90
H=50
X=325
Y=115
Group=Details
Hidden=1


[MeterPlayerPosition]
Meter=STRING
MeasureName=MeasureTMinute
MeasureName2=MeasureTZero
MeasureName3=MeasureTSecond
X=230
Y=65
FontColor=255,255,255,255
FontFace=Corbel
FontSize=8
FontEffectColor=0,0,0,80
StringEffect=shadow
Text="%1:%2%3"
AntiAlias=1
Group=Details
Hidden=1

[info_back]
Meter=IMAGE
ImageName=playerbubble_top.png
X=319
Y=85
Group=Details
Hidden=1

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~HDD~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

[C]
Meter=IMAGE
X=20
Y=2
ImageName=hdd\c.png
MouseOverAction=!Execute [!RainmeterShowMeter c_focus][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter c_focus][!RainmeterRedraw]
LeftMouseDownAction=!Execute ["c:"]
Group=HDD
Hidden=1

[D]
Meter=IMAGE
X=130r
Y=r
ImageName=hdd\d.png
MouseOverAction=!Execute [!RainmeterShowMeter d_focus][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter d_focus][!RainmeterRedraw]
LeftMouseDownAction=!Execute ["D:"]
Group=HDD
Hidden=1

[E]
Meter=IMAGE
X=130r
Y=r
ImageName=hdd\E.png
MouseOverAction=!Execute [!RainmeterShowMeter e_focus][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter e_focus][!RainmeterRedraw]
LeftMouseDownAction=!Execute ["E:"]
Group=HDD
Hidden=1

[F]
Meter=IMAGE
X=130r
Y=r
ImageName=hdd\F.png
MouseOverAction=!Execute [!RainmeterShowMeter f_focus][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter f_focus][!RainmeterRedraw]
LeftMouseDownAction=!Execute ["F:"]
Group=HDD
Hidden=1

[G]
Meter=IMAGE
X=130r
Y=r
ImageName=hdd\G.png
MouseOverAction=!Execute [!RainmeterShowMeter g_focus][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter g_focus][!RainmeterRedraw]
LeftMouseDownAction=!Execute ["G:"]
Group=HDD
Hidden=1

~~~~C Drive Variables~~~~

[MeasureHDD1]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=C:

[MeasureHDD1x]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=C:

[MeasureLabelHDD1]
Measure=FreeDiskSpace
Label=1
Substitute="":""
Drive=C:

[MeasureTotalHDD1]
Measure=FreeDiskSpace
Total=1
Drive=C:

[T1]
Meter=Image
X=20
Y=45
ImageName=hdd\bar.png
Group=HDD
Hidden=1

[T]
MeasureName=MeasureHDD1
Meter=BAR
X=r
Y=r
BarImage=hdd\bar1.png
BarOrientation=Horizontal
Flip=0
Group=HDD
Hidden=1



~~~~D Drive Variables~~~~

[MeasureHDD1D]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=D:

[MeasureHDD1xD]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=D:

[MeasureLabelHDD1D]
Measure=FreeDiskSpace
Label=1
Substitute="":""
Drive=D:

[MeasureTotalHDD1D]
Measure=FreeDiskSpace
Total=1
Drive=D:

[T1D]
Meter=Image
X=130r
Y=r
ImageName=hdd\bar.png
Group=HDD
Hidden=1

[TD]
MeasureName=MeasureHDD1D
Meter=BAR
X=r
Y=r
BarImage=hdd\bar1.png
BarOrientation=Horizontal
Flip=0
Group=HDD
Hidden=1


~~~~E Drive Variables~~~~

[MeasureHDD1E]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=E:

[MeasureHDD1xE]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=E:

[MeasureLabelHDD1E]
Measure=FreeDiskSpace
Label=1
Substitute="":""
Drive=E:

[MeasureTotalHDD1E]
Measure=FreeDiskSpace
Total=1
Drive=E:

[T1E]
Meter=Image
X=130r
Y=r
ImageName=hdd\bar.png
Group=HDD
Hidden=1

[TE]
MeasureName=MeasureHDD1E
Meter=BAR
X=r
Y=r
BarImage=hdd\bar1.png
BarOrientation=Horizontal
Flip=0
Group=HDD
Hidden=1

~~~~F Drive Variables~~~~

[MeasureHDD1F]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=F:

[MeasureHDD1xF]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=F:

[MeasureLabelHDD1F]
Measure=FreeDiskSpace
Label=1
Substitute="":""
Drive=F:

[MeasureTotalHDD1F]
Measure=FreeDiskSpace
Total=1
Drive=F:

[T1F]
Meter=Image
X=130r
Y=r
ImageName=hdd\bar.png
Group=HDD
Hidden=1

[TF]
MeasureName=MeasureHDD1F
Meter=BAR
X=r
Y=r
BarImage=hdd\bar1.png
BarOrientation=Horizontal
Flip=0
Group=HDD
Hidden=1

~~~~G Drive Variables~~~~

[MeasureHDD1G]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=G:

[MeasureHDD1xG]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=G:

[MeasureLabelHDD1G]
Measure=FreeDiskSpace
Label=1
Substitute="":""
Drive=G:

[MeasureTotalHDD1G]
Measure=FreeDiskSpace
Total=1
Drive=G:

[T1G]
Meter=Image
X=130r
Y=r
ImageName=hdd\bar.png
Group=HDD
Hidden=1

[TG]
MeasureName=MeasureHDD1G
Meter=BAR
X=r
Y=r
BarImage=hdd\bar1.png
BarOrientation=Horizontal
Flip=0
Group=HDD
Hidden=1

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

[Usage]
MeasureName=MeasureTotalHDD1
Meter=STRING
X=73
Y=12
MeterStyle=font_style
FontColor=255,255,255,255
FontSize=7
FontFace=Clockopia
AntiAlias=1
AutoScale=1
Text="Total %1B"
Group=hdd
Hidden=1


[free1]
MeasureName=MeasureHDD1x
Meter=STRING
X=r
Y=20r
MeterStyle=font_style
FontColor=255,255,255,255
FontSize=7
FontFace=Clockopia
AntiAlias=1
AutoScale=1
Text="Free %1B"
Group=hdd
Hidden=1

[Usage2]
MeasureName=MeasureTotalHDD1D
Meter=STRING
X=130r
Y=12
MeterStyle=font_style
FontColor=255,255,255,255
FontSize=7
FontFace=Clockopia
AntiAlias=1
AutoScale=1
Text="Total %1B"
Group=hdd
Hidden=1

[free2]
MeasureName=MeasureHDD1XD
Meter=STRING
X=r
Y=20r
MeterStyle=font_style
FontColor=255,255,255,255
FontSize=7
FontFace=Clockopia
AntiAlias=1
AutoScale=1
Text="Free %1B"
Group=hdd
Hidden=1

[Usage3]
MeasureName=MeasureTotalHDD1E
Meter=STRING
X=130r
Y=12
MeterStyle=font_style
FontColor=255,255,255,255
FontSize=7
FontFace=Clockopia
AntiAlias=1
AutoScale=1
Text="Total %1B"
Group=hdd
Hidden=1

[free3]
MeasureName=MeasureHDD1XE
Meter=STRING
X=r
Y=20r
MeterStyle=font_style
FontColor=255,255,255,255
FontSize=7
FontFace=Clockopia
AntiAlias=1
AutoScale=1
Text="Free %1B"
Group=hdd
Hidden=1

[Usage4]
MeasureName=MeasureTotalHDD1F
Meter=STRING
X=130r
Y=12
MeterStyle=font_style
FontColor=255,255,255,255
FontSize=7
FontFace=Clockopia
AntiAlias=1
AutoScale=1
Text="Total %1B"
Group=hdd
Hidden=1

[free4]
MeasureName=MeasureHDD1XF
Meter=STRING
X=r
Y=20r
MeterStyle=font_style
FontColor=255,255,255,255
FontSize=7
FontFace=Clockopia
AntiAlias=1
AutoScale=1
Text="Free %1B"
Group=hdd
Hidden=1

[Usage5]
MeasureName=MeasureTotalHDD1G
Meter=STRING
X=130r
Y=12
MeterStyle=font_style
FontColor=255,255,255,255
FontSize=7
FontFace=Clockopia
AntiAlias=1
AutoScale=1
Text="Total %1B"
Group=hdd
Hidden=1

[free5]
MeasureName=MeasureHDD1XG
Meter=STRING
X=r
Y=20r
MeterStyle=font_style
FontColor=255,255,255,255
FontSize=7
FontFace=Clockopia
AntiAlias=1
AutoScale=1
Text="Free %1B"
Group=hdd
Hidden=1

[c_focus]
Meter=IMAGE
ImageName=hdd\Focus.png
X=70
Y=2
Hidden=1
Group=c_focus

[d_focus]
Meter=IMAGE
ImageName=hdd\Focus.png
X=130r
Y=r
Hidden=1
Group=d_focus

[e_focus]
Meter=IMAGE
ImageName=hdd\Focus.png
X=130r
Y=r
Hidden=1
Group=e_focus

[f_focus]
Meter=IMAGE
ImageName=hdd\Focus.png
X=130r
Y=r
Hidden=1
Group=f_focus

[g_focus]
Meter=IMAGE
ImageName=hdd\Focus.png
X=130r
Y=r
Hidden=1
Group=g_focus

~~~~~~~~~~~~~~~~~~~APPLICATIONS~~~~~~~~~~~~~~~``

[nero]
Meter=IMAGE
ImageName=appl\Nero.png
X=30
Y=5
Hidden=1
Group=applications
MouseOverAction=!Execute [!RainmeterShowMeter nero_text][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter nero_text][!RainmeterRedraw]
LeftMouseDownAction=!Execute ["#nero#"]

[nero_text]
Meter=STRING
Text=Nero
FontColor=255,255,255,255
FontSize=8
FontFace=Clockopia
AntiAlias=1
AutoScale=1
X=r
Y=30r
Hidden=1

[Notes]
Meter=IMAGE
ImageName=appl\Notes2.png
X=80
Y=5
Hidden=1
Group=applications
MouseOverAction=!Execute [!RainmeterShowMeter notes_text][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter notes_text][!RainmeterRedraw]
LeftMouseDownAction=!Execute ["notepad.exe"]

[notes_text]
Meter=STRING
Text=Notepad
FontColor=255,255,255,255
FontSize=8
FontFace=Clockopia
FontStyle=Bold
AntiAlias=1
AutoScale=1
X=r
Y=30r
Hidden=1

[screenshot]
Meter=IMAGE
ImageName=appl\pic.png
X=130
Y=5
Hidden=1
Group=applications
MouseOverAction=!Execute [!RainmeterShowMeter screenshot_text][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter screenshot_text][!RainmeterRedraw]
LeftMouseDownAction=!Execute ["#screenshot#"]

[screenshot_text]
Meter=STRING
Text=Screenshot
FontColor=255,255,255,255
FontSize=8
FontFace=Clockopia
FontStyle=Bold
AntiAlias=1
AutoScale=1
X=r
Y=30r
Hidden=1

[picasa]
Meter=IMAGE
ImageName=appl\picasa.png
X=180
Y=5
Hidden=1
Group=applications
MouseOverAction=!Execute [!RainmeterShowMeter picasa_text][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter picasa_text][!RainmeterRedraw]
LeftMouseDownAction=!Execute ["#picasa#"]

[picasa_text]
Meter=STRING
Text=Picasa
FontColor=255,255,255,255
FontSize=8
FontFace=Clockopia
FontStyle=Bold
AntiAlias=1
AutoScale=1
X=r
Y=30r
Hidden=1

[Rainmeter1]
Meter=IMAGE
ImageName=appl\rainmeter.png
X=230
Y=5
Hidden=1
Group=applications
MouseOverAction=!Execute [!RainmeterShowMeter rainmeter_text][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter rainmeter_text][!RainmeterRedraw]
LeftMouseDownAction=!Execute ["#rainmeter#"]

[rainmeter_text]
Meter=STRING
Text=Rainmeter
FontColor=255,255,255,255
FontSize=8
FontFace=Clockopia
FontStyle=Bold
AntiAlias=1
AutoScale=1
X=r
Y=30r
Hidden=1


[calculator]
Meter=IMAGE
ImageName=appl\study.png
X=280
Y=5
Hidden=1
Group=applications
MouseOverAction=!Execute [!RainmeterShowMeter calculator_text][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter calculator_text][!RainmeterRedraw]
LeftMouseDownAction=!Execute ["#calculator#"]

[calculator_text]
Meter=STRING
Text=Claculator
FontColor=255,255,255,255
FontSize=8
FontFace=Clockopia
FontStyle=Bold
AntiAlias=1
AutoScale=1
X=r
Y=30r
Hidden=1

[torrent]
Meter=IMAGE
ImageName=appl\utorrent.png
X=330
Y=5
Hidden=1
Group=applications
MouseOverAction=!Execute [!RainmeterShowMeter torrent_text][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter torrent_text][!RainmeterRedraw]
LeftMouseDownAction=!Execute ["#torrent#"]

[torrent_text]
Meter=STRING
Text=Torrent
FontColor=255,255,255,255
FontSize=8
FontFace=Clockopia
FontStyle=Bold
AntiAlias=1
AutoScale=1
X=r
Y=30r
Hidden=1

[vlc]
Meter=IMAGE
ImageName=appl\vlc.png
X=380
Y=5
Hidden=1
Group=applications
MouseOverAction=!Execute [!RainmeterShowMeter vlc_text][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter vlc_text][!RainmeterRedraw]
LeftMouseDownAction=!Execute ["#torrent#"]

[vlc_text]
Meter=STRING
Text=VLC
FontColor=255,255,255,255
FontSize=8
FontFace=Clockopia
FontStyle=Bold
AntiAlias=1
AutoScale=1
X=r
Y=30r
Hidden=1

[itunes]
Meter=IMAGE
ImageName=appl\iTunes.png
X=430
Y=5
Hidden=1
Group=applications
MouseOverAction=!Execute [!RainmeterShowMeter itunes_text][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter itunes_text][!RainmeterRedraw]
LeftMouseDownAction=!Execute ["#itunes#"]

[itunes_text]
Meter=STRING
Text=iTunes
FontColor=255,255,255,255
FontSize=8
FontFace=Clockopia
FontStyle=Bold
AntiAlias=1
AutoScale=1
X=r
Y=30r
Hidden=1

[mail]
Meter=IMAGE
ImageName=appl\mail.png
X=480
Y=5
Hidden=1
Group=applications
MouseOverAction=!Execute [!RainmeterShowMeter mail_text][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter mail_text][!RainmeterRedraw]
LeftMouseDownAction=!Execute ["#mail#"]

[mail_text]
Meter=STRING
Text=Mail
FontColor=255,255,255,255
FontSize=8
FontFace=Clockopia
FontStyle=Bold
AntiAlias=1
AutoScale=1
X=r
Y=30r
Hidden=1

[chat]
Meter=IMAGE
ImageName=appl\sms.png
X=530
Y=5
Hidden=1
Group=applications
MouseOverAction=!Execute [!RainmeterShowMeter chat_text][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter chat_text][!RainmeterRedraw]
LeftMouseDownAction=!Execute ["#chat#"]

[chat_text]
Meter=STRING
Text=Chat
FontColor=255,255,255,255
FontSize=8
FontFace=Clockopia
FontStyle=Bold
AntiAlias=1
AutoScale=1
X=r
Y=30r
Hidden=1

~~~~~~~~~~~~~~~~~~~~~~~~~~~Folders~~~~~~~~~~~~~~~~~~~~~~

[mydocument]
Meter=IMAGE
ImageName=doc\doc.png
X=30
Y=5
Hidden=1
Group=folders
MouseOverAction=!Execute [!RainmeterShowMeter document_text][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter document_text][!RainmeterRedraw]
LeftMouseDownAction=!Execute [%UserProfile%\documents]

[document_text]
Meter=STRING
Text=Doc
MeterStyle=text_style
X=15r
Y=30r
Hidden=1

[Pics]
Meter=IMAGE
ImageName=doc\pic.png
X=35r
Y=5
Hidden=1
Group=folders
MouseOverAction=!Execute [!RainmeterShowMeter pics_text][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter pics_text][!RainmeterRedraw]
LeftMouseDownAction=!Execute [%UserProfile%\Pictures]

[pics_text]
Meter=STRING
Text=Pictures
MeterStyle=text_style
X=15r
Y=30r
Hidden=1

[videos]
Meter=IMAGE
ImageName=doc\video.png
X=35r
Y=5
Hidden=1
Group=folders
MouseOverAction=!Execute [!RainmeterShowMeter videos_text][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter videos_text][!RainmeterRedraw]
LeftMouseDownAction=!Execute [%UserProfile%\Videos]

[videos_text]
Meter=STRING
Text=Videos
MeterStyle=text_style
X=15r
Y=30r
Hidden=1

[music]
Meter=IMAGE
ImageName=doc\music.png
X=35r
Y=5
Hidden=1
Group=folders
MouseOverAction=!Execute [!RainmeterShowMeter music_text][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter music_text][!RainmeterRedraw]
LeftMouseDownAction=!Execute [%UserProfile%\music]

[music_text]
Meter=STRING
Text=Music
MeterStyle=text_style
X=15r
Y=30r
Hidden=1

[game]
Meter=IMAGE
ImageName=doc\game.png
X=35r
Y=5
Hidden=1
Group=folders
MouseOverAction=!Execute [!RainmeterShowMeter game_text][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter game_text][!RainmeterRedraw]
LeftMouseDownAction=!Execute [Shell:Games]

[game_text]
Meter=STRING
Text=Games
MeterStyle=text_style
X=15r
Y=30r
Hidden=1

[download]
Meter=IMAGE
ImageName=doc\download.png
X=35r
Y=5
Hidden=1
Group=folders
MouseOverAction=!Execute [!RainmeterShowMeter download_text][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter download_text][!RainmeterRedraw]
LeftMouseDownAction=!Execute [%UserProfile%\downloads]

[download_text]
Meter=STRING
Text=Download
MeterStyle=text_style
X=15r
Y=30r
Hidden=1

[fav]
Meter=IMAGE
ImageName=doc\fav.png
X=35r
Y=5
Hidden=1
Group=folders
MouseOverAction=!Execute [!RainmeterShowMeter fav_text][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeter fav_text][!RainmeterRedraw]
LeftMouseDownAction=!Execute [%UserProfile%\favorites]

[fav_text]
Meter=STRING
Text=Favorites
MeterStyle=text_style
X=15r
Y=30r
Hidden=1